<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <!-- bootstrap CSS -->
        <link rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
            integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
            crossorigin="anonymous">

        <!-- external CSS -->
        <link rel="stylesheet" href="./template.css">

    </head>
    <body>

        <!-- Navbar -->
        <div class="navbar navbar-dark bg-dark d-flex justify-content-end">

            <a href="#" class="p-2 flex-grow-1 bd-highlight text-light">
                Home
            </a>
            <a href="#about" class="p-2 bd-highlight text-light">
                About Me
            </a>
            <a href="#projects" class="p-2 bd-highlight text-light">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div id="about" class="text-center m-5 p-4">

            <div>

                <img width="200" src="https://www.humanateestutor.com/api/courses/17/thumbnail" />
                <div>
                    <h2>
                        Friedrich Nietzsche
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="projects" class="d-flex flex-column justify-content-around text-center" >
            <div class="p-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png " style="width: 600px;">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="p-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" style="width: 600px;">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="p-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" style="width: 600px;">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="border border-top d-flex justify-content-center">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <!-- js dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>


